انتقل إلى المحتوى
Allied Telesis / ملف المنتج

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 مفتاح
رمز التخزين التعريفي: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

الذاكرة (RAM)
128 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Allied Telesis AT-8100L-8-50 مفتاح

الذاكرة (RAM)
128 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

128 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
Yes
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
بروتوكولات قناة الألياف
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
دعم 10G
لا
دعم 10G
No
مدة بروتوكول الشجرة
نعم
عدد منافذ Ethernet RJ-45 للتبديل الأساسي
8
نوع منافذ Ethernet RJ-45 للتبديل الأساسي
Gigabit Ethernet (10/100/1000)
التحكم في عاصفة البث
Yes
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
تقنية تمديد إيثرنت الألياف الضوئية
100BASE-FX
تقنية كابلات إيثرنت الألياف الضوئية
100BASE-FX
دعم التحكم في التدفق
Yes
duplex كامل
Yes
توجيه IP
Yes
بحث عن IGMP
نعم
دعم إطارات جامبو
Yes
كمون (10-100 Mbps)
10 µs
تجميع الروابط
Yes
جدول عناوين MAC
16000 entries
بروتوكولات الإدارة
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
دعم البث المتعدد
Yes
عدد VLANs
4096
عدد مجموعات الملتقاط المتعددة التي تم تصفيتها
255
عدد المسارات الثابتة
4000
عكس المنفذ
Yes
Power over Ethernet (PoE)
No
دعم جودة الخدمة (QoS)
Yes
تحديد المعدل
Yes
دعم جودة الخدمة QoS
نعم
بروتوكول spanning tree
Yes
بروتوكولات الشبكة المدعومة
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
سعة التبديل
5.6 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
اتصال الألياف الضوئية
SFP
عدد منافذ SFP Combo
2
نقاط اتصال قناة الألياف
2
موصل ألياف بصرية
SFP
عدد منافذ الألياف
2
اتصال الطاقة
عدد منافذ combo SFP
2
موصل الطاقة
مقبس دخل DC
قائمة التحكم في الوصول (ACL)
Yes
كمون 10/100 ميجابت في الثانية
10 µs
إدارة مستندة إلى الويب
Yes
نطاق MTBF
830000 ساعات
مميزات DHCP
عميل DHCP
الأمان
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP السnoopينغ
Yes
تصفية عناوين MAC
Yes
دعم SSH/SSL
Yes
السلامة
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
تردد دخل التيار المتردد
جهد دخل التيار المتردد
تردد دخل تيار متردد
47/63 Hz
جهد دخل تيار متردد
100 - 240 V
عدد مصادر الطاقة
1
استهلاك الطاقة
تبديد الحرارة
31 BTU/h
عدد وحدات إمداد الطاقة
1
استهلاك الطاقة (النموذجي)
9.1 W
حجم جدول العناوين
الوزن
العمق
330 mm
العمق
التوافق الكهرومغناطيسي
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
العرض
الارتفاع
203 mm
دعم إطارات جامبو
نعم
مؤشرات LED
Yes
معايير الشبكات
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
لون المنتج
Grey
الإدارة المستندة إلى الويب
نعم
الوزن
1.9 kg
العرض
440 mm
الارتفاع
لون المنتج
تردد المعالج
266 MHz
تردد المعالج
266 MHz
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
ذاكرة فلاش
16 MB
الذاكرة الداخلية
128 MB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
طبقة المفتاح
L3
نوع المفتاح
Managed
تحكم في تدفق النشر
نعم
التوافق الكهرومغناطيسي
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
عدد مجموعات الشحن المتعدد المفلترة
255
عدد المسارات الثابتة
4000
عدد VLAN
سعة العبور للتوجيه
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
الكابلات مشمولة
LAN (RJ-45)
الكابلات المضمنة
LAN (RJ-45)
العلامة التجارية
Allied Telesis
الفئة
مفاتيح الشبكة
اسم المنتج
AT-8100L-8
GTIN EAN UPC
0767035193960,
الفئة
Network Switches
العلامة التجارية
Allied Telesis
متوسط الوقت بين الأعطال (MTBF)
830000 h
اسم المنتج
AT-8100L-8
سلسلة المنتج
الأسواق المباعة
CZ
تاريخ الإضافة إلى النظام
2012-01-28
تاريخ الإنتاج
رمز المنتج
AT-8100L-8-50
حجب Head Of Line Hol
Yes
تحديد السرعة
نعم
تحايل على عنوان IP
نعم
تبديد الحرارة
31 BTU/s
دعم MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
دعم MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
سجل أحداث النظام
Yes
دعم VLAN
Yes
دعم VLAN
نعم
بروتوكولات الإدارة
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 مفتاح